using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace PackingControlSystem
{
    public partial class frmFinishPacking : Form
    {
        public frmFinishPacking()
        {
            InitializeComponent();
        }

   
        private void frmFinishPacking_Load(object sender, EventArgs e)
        {
            timer1.Enabled = true;
        }

        private void timer1_Tick_1(object sender, EventArgs e)
        {
            timer1.Enabled = false;

            this.Close();
        }
    }
}
